mutation CreateKYCApplicationRussia($input: KYCApplicationRussiaInput!) {
  createKycApplicationRussia(input: $input) {
    success
    kycApplication {
      uuid
      contactEmail
      createdAt
      countryData
    }
  }
}
